


local keysPressed = {}

function love.keypressed(k)
  keysPressed[k] = true
end

function love.keyreleased(k)
  keysPressed[k] = nil
end

function love.draw()
  love.graphics.print("Keys pressed:", 10, 10)
  local y = 30
  for k,_ in pairs(keysPressed) do
    love.graphics.print(k, 20, y)
    y = y + 15
  end
end
